{
  "bbox": {
    "height": 22,
    "left": 739,
    "top": 930,
    "width": 165
  },
  "children": [
    "n544",
    "n547",
    "n552",
    "n555",
    "n558",
    "n561",
    "n568",
    "n573"
  ],
  "height": "77px",
  "nodeId": "n574",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(8) > td.arco-table-td:nth-of-type(3) > div.arco-table-cell > span.arco-table-cell-wrap-value > div.content-type--HXfG3",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}